.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.693000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361341,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361341,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361341,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.361342,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361342,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361342,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.361344,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361344,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361344,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401254,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401254,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401254,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.195326px;}
.ls3{letter-spacing:-0.168000px;}
.ls0{letter-spacing:-0.052259px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:12.420000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws0{word-spacing:0.052259px;}
.ws4{word-spacing:0.168000px;}
.ws1{word-spacing:1.269622px;}
.ws2{word-spacing:1.464948px;}
.ws5{word-spacing:10.260000px;}
._1{margin-left:-2.926515px;}
._2{margin-left:-1.097443px;}
._3{width:1.194214px;}
._0{width:2.247146px;}
._4{width:3.955360px;}
._5{width:5.272076px;}
._7{width:6.660000px;}
._6{width:7.744640px;}
._9{width:177.592800px;}
._8{width:376.434240px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:28.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:48.831600px;}
.fs7{font-size:49.236000px;}
.fs0{font-size:52.259200px;}
.fs6{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs8{font-size:80.160000px;}
.fsb{font-size:99.840000px;}
.fs9{font-size:104.160000px;}
.fs3{font-size:180.000000px;}
.fsa{font-size:183.840000px;}
.y10{bottom:-75.994545px;}
.yf{bottom:-50.748575px;}
.yc{bottom:-28.586885px;}
.ye{bottom:-28.586082px;}
.yd{bottom:-28.585279px;}
.yb{bottom:-5.268089px;}
.y0{bottom:0.000000px;}
.y6{bottom:9.104770px;}
.ya{bottom:24.410380px;}
.y1{bottom:45.714959px;}
.y1b{bottom:58.618187px;}
.y1c{bottom:65.042098px;}
.y5{bottom:69.424992px;}
.y4{bottom:71.032652px;}
.y1a{bottom:89.934753px;}
.y3{bottom:96.519952px;}
.y2{bottom:122.007252px;}
.y19{bottom:161.818156px;}
.y18{bottom:210.961074px;}
.y8{bottom:232.063782px;}
.y16{bottom:751.340140px;}
.y17{bottom:751.340301px;}
.y15{bottom:804.915557px;}
.y7{bottom:822.256744px;}
.y14{bottom:882.773358px;}
.y13{bottom:938.468665px;}
.y12{bottom:984.913541px;}
.y11{bottom:1151.420509px;}
.y9{bottom:1164.333373px;}
.h5{height:19.488000px;}
.h9{height:31.992188px;}
.h4{height:32.521846px;}
.h3{height:35.305247px;}
.h2{height:35.693034px;}
.hd{height:45.494064px;}
.hb{height:46.080000px;}
.hc{height:53.913600px;}
.ha{height:61.286400px;}
.he{height:76.953600px;}
.h13{height:78.476640px;}
.h11{height:95.846400px;}
.hf{height:99.993600px;}
.h6{height:130.140000px;}
.h12{height:172.800000px;}
.h10{height:176.486400px;}
.h8{height:463.324575px;}
.h15{height:969.207561px;}
.h17{height:1006.145049px;}
.h16{height:1011.765971px;}
.h7{height:1019.795859px;}
.h1{height:1020.598848px;}
.h14{height:1169.151788px;}
.h19{height:1286.388163px;}
.h18{height:1286.580880px;}
.h0{height:1352.056592px;}
.w4{width:654.435926px;}
.w2{width:662.465814px;}
.w7{width:691.373413px;}
.w6{width:692.176402px;}
.w3{width:827.078532px;}
.w5{width:828.684509px;}
.w8{width:868.769714px;}
.w9{width:868.833953px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:52.226350px;}
.x17{left:85.919809px;}
.x9{left:87.494381px;}
.x16{left:110.812463px;}
.xb{left:132.590463px;}
.x6{left:138.482978px;}
.x7{left:143.735007px;}
.x13{left:259.597387px;}
.x12{left:317.597784px;}
.x14{left:357.706580px;}
.xe{left:401.045139px;}
.x10{left:477.746095px;}
.xa{left:492.002886px;}
.x2{left:643.592364px;}
.x1{left:645.227089px;}
.xc{left:718.820275px;}
.xd{left:727.295413px;}
.x3{left:769.417984px;}
.x4{left:779.828462px;}
.x15{left:819.241039px;}
.xf{left:887.078733px;}
.x8{left:894.400797px;}
.x5{left:932.903471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.162166pt;}
.ls3{letter-spacing:-0.139479pt;}
.ls0{letter-spacing:-0.043387pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:10.311475pt;}
.ws3{word-spacing:0.000000pt;}
.ws0{word-spacing:0.043387pt;}
.ws4{word-spacing:0.139479pt;}
.ws1{word-spacing:1.054080pt;}
.ws2{word-spacing:1.216246pt;}
.ws5{word-spacing:8.518175pt;}
._1{margin-left:-2.429685pt;}
._2{margin-left:-0.911132pt;}
._3{width:0.991474pt;}
._0{width:1.865651pt;}
._4{width:3.283864pt;}
._5{width:4.377043pt;}
._7{width:5.529342pt;}
._6{width:6.429845pt;}
._9{width:147.443140pt;}
._8{width:312.527571pt;}
.fs2{font-size:23.246483pt;}
.fs4{font-size:39.851113pt;}
.fs1{font-size:40.541534pt;}
.fs7{font-size:40.877279pt;}
.fs0{font-size:43.387235pt;}
.fs6{font-size:46.625802pt;}
.fs5{font-size:53.001980pt;}
.fs8{font-size:66.551359pt;}
.fsb{font-size:82.890315pt;}
.fs9{font-size:86.476915pt;}
.fs3{font-size:149.441674pt;}
.fsa{font-size:152.629763pt;}
.y10{bottom:-63.093067pt;}
.yf{bottom:-42.133067pt;}
.yc{bottom:-23.733733pt;}
.ye{bottom:-23.733067pt;}
.yd{bottom:-23.732400pt;}
.yb{bottom:-4.373733pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:7.559067pt;}
.ya{bottom:20.266267pt;}
.y1{bottom:37.954000pt;}
.y1b{bottom:48.666667pt;}
.y1c{bottom:54.000000pt;}
.y5{bottom:57.638816pt;}
.y4{bottom:58.973547pt;}
.y1a{bottom:74.666667pt;}
.y3{bottom:80.133907pt;}
.y2{bottom:101.294267pt;}
.y19{bottom:134.346533pt;}
.y18{bottom:175.146533pt;}
.y8{bottom:192.666667pt;}
.y16{bottom:623.786267pt;}
.y17{bottom:623.786400pt;}
.y15{bottom:668.266267pt;}
.y7{bottom:682.663467pt;}
.y14{bottom:732.906267pt;}
.y13{bottom:779.146267pt;}
.y12{bottom:817.706267pt;}
.y11{bottom:955.945600pt;}
.y9{bottom:966.666267pt;}
.h5{height:16.179552pt;}
.h9{height:26.560922pt;}
.h4{height:27.000661pt;}
.h3{height:29.311529pt;}
.h2{height:29.633482pt;}
.hd{height:37.770606pt;}
.hb{height:38.257068pt;}
.hc{height:44.760770pt;}
.ha{height:50.881901pt;}
.he{height:63.889304pt;}
.h13{height:65.153780pt;}
.h11{height:79.574702pt;}
.hf{height:83.017839pt;}
.h6{height:108.046330pt;}
.h12{height:143.464007pt;}
.h10{height:146.524572pt;}
.h8{height:384.666667pt;}
.h15{height:804.666667pt;}
.h17{height:835.333333pt;}
.h16{height:840.000000pt;}
.h7{height:846.666667pt;}
.h1{height:847.333333pt;}
.h14{height:970.666667pt;}
.h19{height:1068.000000pt;}
.h18{height:1068.160000pt;}
.h0{height:1122.520000pt;}
.w4{width:543.333333pt;}
.w2{width:550.000000pt;}
.w7{width:574.000000pt;}
.w6{width:574.666667pt;}
.w3{width:686.666667pt;}
.w5{width:688.000000pt;}
.w8{width:721.280000pt;}
.w9{width:721.333333pt;}
.w1{width:793.333333pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x11{left:43.359962pt;}
.x17{left:71.333333pt;}
.x9{left:72.640593pt;}
.x16{left:92.000000pt;}
.xb{left:110.080782pt;}
.x6{left:114.972933pt;}
.x7{left:119.333333pt;}
.x13{left:215.525934pt;}
.x12{left:263.679691pt;}
.x14{left:296.979278pt;}
.xe{left:332.960316pt;}
.x10{left:396.639867pt;}
.xa{left:408.476304pt;}
.x2{left:534.330667pt;}
.x1{left:535.687867pt;}
.xc{left:596.787249pt;}
.xd{left:603.823576pt;}
.x3{left:638.795063pt;}
.x4{left:647.438169pt;}
.x15{left:680.159733pt;}
.xf{left:736.480725pt;}
.x8{left:742.559733pt;}
.x5{left:774.525867pt;}
}
